Subject: Re: [PATCH v6] selftests/vm: enable running select groups of tests

From: Andrew Morton <[email-masked]>
Date: Tue, 18 Oct 2022 15:11:45 -0700

On Tue, 18 Oct 2022 14:30:21 -0400 Joel Savitz <[email-masked]> wrote:

>  tools/testing/selftests/vm/run_vmtests.sh | 212 +++++++++++++++-------

Lots of patches change this file so I can see I won't be liking this
patch :(

Can you please redo it against the mm-unstable branch at
git://git.kernel.org/pub/scm/linux/kernel/git/akpm/mm and we'll see how
it goes?  Thanks.